
/* Class = "NSWindow"; title = "Éditer la numérotation"; ObjectID = "24"; */
"24.title" = "Éditer la numérotation";

/* Class = "NSTableColumn"; headerCell.title = "Format des nombres"; ObjectID = "128"; */
"128.headerCell.title" = "Format des nombres";

/* Class = "NSTableColumn"; headerCell.title = "Niveau"; ObjectID = "130"; */
"130.headerCell.title" = "Niveau";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "196"; */
"196.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Étiquette :"; ObjectID = "199"; */
"199.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Nom :"; ObjectID = "200"; */
"200.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Préfixe :"; ObjectID = "202"; */
"202.title" = "Préfixe :";

/* Class = "NSTextFieldCell"; placeholderString = "Aucune"; ObjectID = "203"; */
"203.placeholderString" = "Aucune";

/* Class = "NSTextFieldCell"; title = "Séparateur :"; ObjectID = "204"; */
"204.title" = "Séparateur :";

/* Class = "NSTextFieldCell"; placeholderString = "Aucune"; ObjectID = "205"; */
"205.placeholderString" = "Aucune";

/* Class = "NSTextFieldCell"; title = "Suffixe :"; ObjectID = "206"; */
"206.title" = "Suffixe :";

/* Class = "NSTextFieldCell"; placeholderString = "Aucune"; ObjectID = "207"; */
"207.placeholderString" = "Aucune";

/* Class = "NSTextFieldCell"; title = "Format :"; ObjectID = "208"; */
"208.title" = "Format :";

/* Class = "NSView"; ibShadowedToolTip = "Couleur de l'étiquette du style de texte"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Couleur de l'étiquette du style de texte";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucune"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Aucune";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucune"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Aucune";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucune"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Aucune";
